@charset "utf-8";
/* CSS Document */
body,table,tr,th,td,div,td,input,select,textarea,radio,p 
{font-size:12px; font-family:"Tahoma", "Verdana", "Arial"; color: #777777; line-height: 140%;}

html, body {height: 100%; margin: 0; padding:0;}

img {border:none;}
body,div,ul,il,p {margin:0; padding:0; list-style:none; }

/* Layout */
#menu { background:url(../images/sub/sub_topMenuBg.jpg); height:38px;}
#top  { background:#0E3368;}

#center	{ width:100%; border-top:22px #000000 solid;}
#centerAlign	{ width:1017px;}

#left {	float:left; margin:0 13px 0 16px; width:263px; margin-top:-22px; min-height: 100%; position: relative;}
#leftSubMenu  { padding:10px 0 10px 40px; line-height: 150%; background:url(../images/sub/sub_leftMenuBg.jpg)}
			
#content { float:left; width:707px; margin-top:15px;}
#navi { font-size:11px; color:#6699CC; text-align:right;}
#title { font-size:15px; color:#003399; text-align:left; font-weight:bold; padding-top:15px}
#cont { font-size:12px; color:#777777; text-align:left; padding:20px 0 50px 3px;}


#bottom	{ width:100%; background:url(../images/sub/sub_bottomBg.jpg)}

/* padding */
.padding_10				{padding:10px;}
.padding_20				{padding:20px;}
.padding_w1				{padding:0 1px;}
.padding_w2				{padding:0 2px;}
.padding_w3				{padding:0 3px;}
.padding_w5				{padding:0 5px;}
.padding_w10			{padding:0 10px;}
.padding_w20			{padding:0 20px;}
.padding_w_l_10{padding:0 0 0 10px;}
.padding_w_left_40{padding:10px 0 10px 40px; line-height: 150%;}
.padding_h5				{padding:5px 0;}
.padding_h10			{padding:10px 0;}
.padding_hT5			{padding:5px 0 0 0;}
.padding_hT2			{padding:2px 0 0 0;}
.padding_h20			{padding:20px 0;}
.padding_cont			{padding:10px 1px 60px 1px;}

/* img */
.menuline				{}

/* table */
.td_line_trb			{ border-top:#dddddd 1px solid; border-bottom:#dddddd 1px solid; border-right:#dddddd 1px solid;  color:#717d8b; font-weight:bold; line-height:20px; background:url(../images/list_topBg.gif)}
.td_line_tb				{ border-top:#dddddd 1px solid; border-bottom:#dddddd 1px solid; color:#717d8b; font-weight:bold; line-height:20px; background:url(../images/list_topBg.gif)}
.td_line_rb			    { border-bottom:#e3e3e3 1px solid; border-right:#e3e3e3 1px solid;  color:#717d8b; line-height:18px;}
.td_line_b			    { border-bottom:#e3e3e3 1px solid; color:#717d8b; line-height:18px;}

.list_title				{background:#f3f3f3;font-weight:bold; color:#222;}
.list_title2			{background:#e9edf2;font-weight:bold; color:#222;}

/* font */
.title					{ font-size:15px; color: #003399; font-weight:bold; width:233px; LINE-HEIGHT: 25px; margin:10px 5px}
.sub_left_on			{ color: #ffffff; font-weight:bold; width:233px; LINE-HEIGHT: 28px;}



/* font - link */
a:link					{ TEXT-DECORATION: underline; color:#666666;}
a:visited				{ TEXT-DECORATION: underline; color:#666666;}
a:active				{ TEXT-DECORATION: underline; color:#666666;}
a:hover					{ TEXT-DECORATION: underline; color:#111111;}

a.subTitle:link					{ TEXT-DECORATION: underline; color:#3160a4;}
a.subTitle:visited				{ TEXT-DECORATION: underline; color:#3160a4;}
a.subTitle:active				{ TEXT-DECORATION: underline; color:#3160a4;}
a.subTitle:hover					{ TEXT-DECORATION: underline; color:#144180;}

a.bull2:link					{ TEXT-DECORATION: underline; font-weight:bold; color:#ff0000;}
a.bull2:visited				{ TEXT-DECORATION: underline; font-weight:bold; color:#ff0000;}
a.bull2:active				{ TEXT-DECORATION: underline; font-weight:bold; color:#ff0000;}
a.bull2:hover					{ TEXT-DECORATION: underline; font-weight:bold; color:#ff0000;}

a.subTitle2:link					{ TEXT-DECORATION: none; color:#333333;}
a.subTitle2:visited				{ TEXT-DECORATION: none; color:#333333;}
a.subTitle2:active				{ TEXT-DECORATION: none; color:#333333;}
a.subTitle2:hover					{ TEXT-DECORATION: underline; color:#000000;}

a.subtop_gray:link		{ TEXT-DECORATION: none; color:#888888;  font-weight:bold;}
a.subtop_gray:visited	{ TEXT-DECORATION: none; color:#888888;  font-weight:bold;}
a.subtop_gray:active	{ TEXT-DECORATION: none; color:#888888;  font-weight:bold;}
a.subtop_gray:hover		{ TEXT-DECORATION: none; color:#ffffff;  font-weight:bold;}

a.list_navi:link		{ TEXT-DECORATION: none; color:#666666; width:20px; LINE-HEIGHT: 20px; }
a.list_navi:visited		{ TEXT-DECORATION: none; color:#666666; width:20px; LINE-HEIGHT: 20px; }
a.list_navi:active		{ TEXT-DECORATION: none; color:#666666; width:20px; LINE-HEIGHT: 20px; }
a.list_navi:hover		{ TEXT-DECORATION: none; color:#000000; width:20px; LINE-HEIGHT: 20px; border:#f3f3f3 1px solid; }

a.sub_left:link			{ TEXT-DECORATION: none; color:#888888; font-weight:bold; width:233px; LINE-HEIGHT: 28px; }
a.sub_left:visited		{ TEXT-DECORATION: none; color:#888888; font-weight:bold; width:233px; LINE-HEIGHT: 28px; }
a.sub_left:active		{ TEXT-DECORATION: none; color:#888888; font-weight:bold; width:233px; LINE-HEIGHT: 28px; }
a.sub_left:hover		{ TEXT-DECORATION: none; color:#ffffff; font-weight:bold; background:url(../images/sub/sub2_leftbg3.jpg); width:233px; LINE-HEIGHT: 28px;}

a.small:link			{ TEXT-DECORATION: none; color:#888888; font-size:11px;}
a.small:visited			{ TEXT-DECORATION: none; color:#888888; font-size:11px;}
a.small:active			{ TEXT-DECORATION: none; color:#888888; font-size:11px;}
a.small:hover			{ TEXT-DECORATION: underline; color:#888888; font-size:11px;}

  .demo-droppable {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 1em 0;
	margin: 1em 0;
	color: #555;
	border: 2px dashed #555;
	border-radius: 7px;
	cursor: default;
  }
  .demo-droppable.dragover {
	color: #f00;
	border-color: #f00;
	border-style: solid;
	box-shadow: inset 0 3px 4px #888;
  }
